Last Updated on

KB0020727 – Meltdown & Spectre patches

KB Article # 20727

Topic/Category:  Transact

Applies to: All versions

Issue:

 

We are currently aware of the potential adverse impacts of two recent security vulnerabilities, Meltdown and Spectre.
We initially installed patches provided by Intel and other operating system vendors to assess potential impact to Ephesoft applications, however, as of 1/27/2018, Intel recommends “…software vendors to stop deployment of current versions of microcode, as they may introduce higher than expected reboots and other unpredictable system behavior.”
In addition, Microsoft latest security update disables Intel’s Spectre patch.
We will resume testing once Intel and other operating system vendors release stable and secure patches, and update our customers accordingly.
For more information, please refer to the following updates from Intel and Microsoft:

Was this article helpful to you?

Rob Marshall